html, body {
	margin: 10;
	padding: 30;
	background-repeat:no-repeat; }
{ z-index: -999; 
  min-height: 100%; 
  min-width: 1024px; 
  background-color:#000000;
  width: 100%; 
  height: auto; 
  position: fixed; 
  top: 0; 
  left: 0; }
	
	

/* PAGE CONTAINER */
#page-container {
	width: 900px;
	margin: auto;
	text-align:left;
	background-color:transparent;
	}

/* Main Navigation */
#main-nav { height: 53px; }

#main-nav dl {margin: 0; padding: 0; }
/* IE5 Mac Hack \*/ 
#main-nav { padding-left: 11px;
background: url(../images/MornPenPsych_navbar.jpg); } 
/*/ 
#main-nav { padding-left: 11px; overflow: hidden; } 
/* End Hack */
#main-nav dt { float: left; }
#main-nav dt a {
	display: block;
	height: 0px !important;
	height /**/:50px; /* IE 5/Win hack */ 
	padding: 50px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
	}
#main-nav dt a:hover {
	background-position: 0 -50px;}
#main-nav dt#about,
#main-nav dt#about a { width: 120px; background-image: url(../images/nav/ourpractice.gif); }
#main-nav dt#psychs,
#main-nav dt#psychs a { width: 120px; background-image: url(../images/nav/psychs.gif); }
#main-nav dt#services,
#main-nav dt#services a { width: 120px; background-image: url(../images/nav/services.gif); }
#main-nav dt#fees,
#main-nav dt#fees a { width: 120px; background-image: url(../images/nav/fees.gif); }
#main-nav dt#faq,
#main-nav dt#faq a { width: 80px; background-image: url(../images/nav/faq.gif); }
#main-nav dt#firstvisit,
#main-nav dt#firstvisit a { width: 120px; background-image: url(../images/nav/firstvisit.gif); }
#main-nav dt#contact,
#main-nav dt#contact a { width: 120px; background-image: url(../images/nav/contact.gif); }
#main-nav dt#index,
#main-nav dt#index a { width: 80px; background-image: url(../images/nav/home.gif); }
body.about dt#about,
body.about dt#about a,
body.about dt#about a:hover,
body.fees dt#psychs,
body.fees dt#psychs a,
body.fees dt#psychs a:hover,
body.services dt#services,
body.services dt#services a,
body.services dt#services a:hover,
body.fees dt#fees,
body.fees dt#fees a,
body.fees dt#fees a:hover,
body.fees dt#faq,
body.fees dt#faq a,
body.fees dt#faq a:hover,
body.firstvisit dt#firstvisit,
body.firstvisit dt#firstvisit a,
body.firstvisit dt#firstvisit a:hover,
body.contact dt#contact,
body.contact dt#contact a,
body.contact dt#contact a:hover 
body.index dt#index,
body.index dt#index a,
body.index dt#index a:hover {
	background-position: 0 -100px;}


/* HEADER */
#header {
	height: 120px;
	background: #ffffff
	url(../images/mornpenpsych_header.jpg);
background-repeat:no-repeat;
border-bottom: 1px solid #666666;
background-repeat:repeat-none;}

#h1 {
	margin: 0;
	padding: 0;}
#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom:: 5px;}
#content p {
	margin: 0;
	padding: 0;
	padding-bottom:: 5px;}




/* MAIN CONTENT */
#content {
	background-image: url(../images/MornPenPsych_firstapptbg.jpg);
	margin-right: 0px;
	overflow-x: hidden; <- for horizontal scrolling
2
overflow-y: auto; <- for vertical scrolling

	overflow:scroll;
	height:400px;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top
	

}#content .padding {
	padding: 0px;
	padding right: 0px;
		height:auto;
	background-repeat:no-repeat}
	
#content #altcontent {	
	clear:both;
	overflow:visible
	height:auto;
	width: 400px;
	text-align: left;
	padding-top: 25px; 
	min-height:250px;
	padding: 25px;}

/* FOOTER */
#footer {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	color: #cccccc;
	border-top: 1px solid #666666;
	line-height: 18px;
	background-color:#000000;}
#footer #altnav {
	clear: both;
	width: 450px;
	float: right;
	text-align: right;
	padding-top: 13px; 
	padding: 10px;}
#footer a {
	color: #cccccc;
	text-decoration: none;}
#footer a:hover {
	color: #069;}
#footer #copyright {
	padding-top: 13px;
	padding: 10px;}



body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
}
